<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_1aa4355ff9a84e213103262933eb8d3e.html">&lt;&lt; Structural Analysis and Shape Descriptors</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_801a32c10cafa0071f9f29c6dd38b3e3.html">Utilities and Interactive Tools &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Super Resolution</span>

    <br /><br />
    <h3 class="title-part">Super Resolution</h3>
<ul class="list-chapter"><li><a href="imsuperres.html" class="refentry">imsuperres</a> &#8212; <span class="refentry-description">Super Resolution with Image Sequences</span></li>





<li><a href="imsuperres_params.html" class="refentry">imsuperres_params</a> &#8212; <span class="refentry-description">Super Resolution with Image Sequences Parameters</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_1aa4355ff9a84e213103262933eb8d3e.html">&lt;&lt; Structural Analysis and Shape Descriptors</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_801a32c10cafa0071f9f29c6dd38b3e3.html">Utilities and Interactive Tools &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
